<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActivationCode">
    <value>Kortelės aktyvavimo kodas</value>
  </data>
  <data name="ActivationProductNotDefined">
    <value>Neįdiegta aktyvavimo programa</value>
  </data>
  <data name="BindingPhoneAndCardNumber">
    <value>Vykdoma susiejimo komanda</value>
  </data>
  <data name="CardWasSuccessfullyBinded">
    <value>Kortelė sėkmingai susieta su telefono numeriu.</value>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>Klaida jungiantis su servisu. {0}</value>
  </data>
  <data name="ActivationCodeWasSent">
    <value>Kortelės aktyvavimo kodas išsiųstas.</value>
  </data>
  <data name="EnterActivationCode">
    <value>Patvirtinti telefono susiejimą SMS kodu</value>
  </data>
  <data name="EnterActivationCodeHelp">
    <value>Įveskite kortelės aktyvavimo kodą</value>
  </data>
  <data name="IikoNetAdd">
    <value>Priskaičiuota {0}</value>
  </data>
  <data name="IikoNetCardNotFound">
    <value>Nerasta iiko.Plazius kortelė.</value>
  </data>
  <data name="IikoNetIsNotConfigured">
    <value>Nenustatyta iiko.Plazius sistema.</value>
  </data>
  <data name="IikoNetSlideCardHelp">
    <value>Pasirinkite svečio autorizacijos metodą iiko.Plazius sistemoje.</value>
  </data>
  <data name="Operations">
    <value>OPERACIJOS</value>
  </data>
  <data name="Replenishment">
    <value>Atlikti kortelės papildymą</value>
  </data>
  <data name="ReplenishmentProductNotDefined">
    <value>Nenustatytas papildymo produktas</value>
  </data>
  <data name="RequestActivationCode">
    <value>Susieti kortelę su telefonu (Kodo užklausa)</value>
  </data>
  <data name="RequestingIikoNetCardInfo">
    <value>Užklausiami iiko.Plazius kortelės duomenys</value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>Klaida iškviečiant serviso metodą.{0}</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>Užklausos į servisą TimeOut.</value>
  </data>
  <data name="SlideIikoNetCard">
    <value>Nuskaitykite iiko.Plazius kortelę</value>
  </data>
  <data name="SlideIikoNetCardAndEnterPhoneNumber">
    <value>Nuskaitykite iiko.Plazius kortelę ir įveskite telefono numerį</value>
  </data>
  <data name="SlideIikoNetCardAndEnterReplenishmentSum">
    <value>Nuskaitykite iiko.Plazius kortelę ir įveskite papildymo sumą</value>
  </data>
  <data name="UnknownExceptionError">
    <value>Nežinoma klaida.</value>
  </data>
  <data name="UnknownServiceFailedError">
    <value>Nenumatyta klaida iškviečiant serviso metodą.</value>
  </data>
  <data name="IikoNetCardNotEntered">
    <value>Nenurodyta iiko.Plazius kortelė</value>
  </data>
  <data name="IikoNetCardPaymentRequest">
    <value>Turimos lėšos: {0}
Galima apmokėti: {1}
Ar norite apmokėti?</value>
  </data>
  <data name="InsufficientFunds">
    <value>Jūsų sąskaitos balanso nepakanka apmokėti šį užsakymą.</value>
  </data>
  <data name="MoreThanAlloweMaxPaymentPercent">
    <value>Didžiausias apmokėjimo bonusais procentas iiko.Plazius yra {0:n0}%. Galite mokėti ne daugiau kaip {1}</value>
  </data>
  <data name="UnableToPayOrderWithIikoNet">
    <value>Kortelės balansas: {0}
Užsakyme nėra elementų, kuriuos galima apmokėti šiuo mokėjimo tipu.</value>
  </data>
  <data name="UnableToPayBalanceIsLessThanMinLevel">
    <value>Jūsų sąskaitoje {0}
Jūs turite sukaupti dar {1}
Apmokėjimui turi būti ne mažiau, kaip {2}</value>
  </data>
  <data name="ErrorOrderContainsIikoNetTypeItem">
    <value>Paslaugos {0} negalima apmokėti mokėjimo tipu {1}.</value>
  </data>
  <data name="ReplenishmentProductCookingPlaceTypeNotSet">
    <value>Nenurodytas papildomo produkto gamybos vietos tipas.</value>
  </data>
  <data name="SexFemale">
    <value>Moteris</value>
  </data>
  <data name="SexMale">
    <value>Vyras</value>
  </data>
  <data name="SexUnknown">
    <value>Nenurodyta</value>
  </data>
  <data name="PaymentAddedToOrderByIikoNet">
    <value>Į užsakymą pridėtas mokėjimas {0}</value>
  </data>
  <data name="CardIssueLevelFaultMessageFormat">
    <value>Svečio sąskaitoje yra {0}. Norint gauti kortelę, būtina sukaupti {1} bonusų.</value>
  </data>
  <data name="FaultReasonUserNotFoundByPhone">
    <value>Pagal nurodytą telefono numerį svečias nerastas.</value>
  </data>
  <data name="PaymentNotAllowedNoPhoto">
    <value>Neleidžiama mokėti, nes svečias nepateikė nuotraukos</value>
  </data>
  <data name="ErrorWhileGettingPhoto">
    <value>Klaida gaunant nuotrauką.</value>
  </data>
  <data name="UserPhotoNotSet">
    <value>Nėra nuotraukos.</value>
  </data>
  <data name="IikoNetPaymentNotificationChequeTitle">
    <value>TARPINĖ SUMA</value>
  </data>
  <data name="BonusPaymentSumTitle">
    <value>APMOKĖTA Platius:</value>
  </data>
  <data name="GuestAgeTitle">
    <value>Amžius:</value>
  </data>
  <data name="GuestBirthdayTitle">
    <value>Gimimo diena:</value>
  </data>
  <data name="GuestNameTitle">
    <value>Svečias:</value>
  </data>
  <data name="GuestSexTitle">
    <value>Lytis:</value>
  </data>
  <data name="OrderSumTitle">
    <value>UŽSAKYMO SUMA:</value>
  </data>
  <data name="TotalSumForPaymentTitle">
    <value>IŠ VISO MOKĖTI:</value>
  </data>
  <data name="KeywordActivationFreeProductNotOrdered">
    <value>Svečiui priklauso dovana, bet deja, jis pamiršo ją užsakyti. 
Pasiūlykite svečiui išsirinkti dovaną.</value>
  </data>
  <data name="KeywordActivationLowOrderSum">
    <value>NORINT GAUTI DOVANĄ, REIKIA PAPILDOMAI UŽSISAKYTI UŽ {0}
</value>
  </data>
  <data name="KeywordActivationSuccess">
    <value>Dovanojame: {0}.
</value>
  </data>
  <data name="IikoNetServiceNotAvailable">
    <value>Mokėti Platius bonusais negalima.</value>
  </data>
  <data name="UserInfoBalance">
    <value>Sąskaitos balansas: {0}</value>
  </data>
  <data name="UserInfoBirthday">
    <value>Gimimo diena: {0}</value>
  </data>
  <data name="UserInfoFirstVisit">
    <value>Pirmojo apsilankymo data: {0}</value>
  </data>
  <data name="UserInfoVisitsCount">
    <value>Apsilankymų skaičius: {0}</value>
  </data>
  <data name="DiscountAddedMessageFormat">
    <value>Užsakyme buvo pridėta nuolaida Platius «{0}»: {1}% ({2})</value>
  </data>
  <data name="IncreaseAddedMessageFormat">
    <value>Užsakyme buvo pridėtas antkainis Platius: «{0}»: {1}% ({2})</value>
  </data>
  <data name="ActivatingIikoNetCard">
    <value>Vykdoma Platius kortelės aktyvavimo operacija</value>
  </data>
  <data name="FaultReasonIikoNetNotActivated">
    <value>Bonusinė programa neaktyvi.</value>
  </data>
  <data name="DiscountProgramNotActiveNotification">
    <value>Nuolaidų programa Platius yra neaktyvi.</value>
  </data>
  <data name="NotSupportedDiscountTypeNotification">
    <value>Nepalaikomas nuolaidos tipas.</value>
  </data>
  <data name="ZeroDiscountTypeNotification">
    <value>Nuolaida pagal kortelę yra nulis procentų.</value>
  </data>
  <data name="FreeProductChoosePopupHelp">
    <value>Pasiūlykite svečiui nemokamą patiekalą.</value>
  </data>
  <data name="FreeProductChoosePopupTitle">
    <value>Nemokamo patiekalo pasirinkimas</value>
  </data>
  <data name="Keyword">
    <value>Stebuklingas žodis</value>
  </data>
  <data name="KeywordActivationChooseFreeProduct">
    <value>Pasirinkti dovaną</value>
  </data>
  <data name="KeywordActivationGuestRejected">
    <value>Svečias atsisakė</value>
  </data>
  <data name="FreeProductForOrderInBillWarning">
    <value>Suveikė "Stebuklingas" svečio žodis, bet deja, užsakyme nėra dovanojamų patiekalų. 
Jau išspausdinta išankstinė sąskaita, todėl pridėti dovaną, šiam užsakymui negalima. 
Kai bus apmokėtas šis užsakymas, atidarykite naują užsakymą, kuriame nuskaitykite svečio kortelę, arba nuskenuokite brūkšninį kodą iš mobilaus telefono ekrano. 
Pasirinkite dovanojamą patiekalą ir uždarykite sąskaitą su nuliniu apmokėjimu.
"Stebuklingo žodžio" panaudojimas, bus sutikrinamas pagal abu užsakymus.</value>
  </data>
  <data name="IikoNetOfflineFiscalChequeFooter">
    <value>Jūsų užsakymas pasiustas į serverį. Po apdorojimo, Jums bus priskaičiuoti bonusai ir dovanos, pagal galiojančią lojalumo programą. Dėkojame, kad lankotės.</value>
  </data>
  <data name="RequestingSvyaznoyCardInfo">
    <value>Užklausiama informacija apie kortelę</value>
  </data>
  <data name="SvyaznoyCardNotFound">
    <value>Kortelė nerasta</value>
  </data>
  <data name="ChangeMessageFormat">
    <value>Jūsų grąža {0}</value>
  </data>
  <data name="GetChangeButton">
    <value>Gauti grąžą</value>
  </data>
  <data name="OrderChangeTitle">
    <value>Grąža</value>
  </data>
  <data name="ReplenishForAllChange">
    <value>Papildyti Platius krepšelį visa suma</value>
  </data>
  <data name="WalletReplenishButton">
    <value>Papildyti</value>
  </data>
  <data name="ReplenishForPartOfChangeFormat">
    <value>Papildyti Platius krepšelį suma {0}</value>
  </data>
  <data name="PopupMarketingCampaignsHeader">
    <value>Užsakymui buvo pritaikytos akcijos:</value>
  </data>
  <data name="PopupMarketingCampaignNameHeader">
    <value>Akcija</value>
  </data>
  <data name="PopupMarketingCampaignTotalDiscountHeader">
    <value>Nuolaida</value>
  </data>
  <data name="PopupMarketingCampaignsTotalDiscountHeader">
    <value>Iš viso</value>
  </data>
  <data name="NotSetUpPaymentTypeIiko">
    <value>Neteisingai sukonfigūruotas Platius apmokėjimo tipas</value>
  </data>
  <data name="ProblemWhenSendingDataToPlatius">
    <value>Problemos siunčiant duomenis į Platius serverį. Kreipkitės į palaikymo tarnybą.</value>
  </data>
  <data name="PaymentFailedByOperationsQueueBusy">
    <value>Nepavyko įvykdyti apmokėjimą Platius bonusais: Užduočių eilė netuščia ({0}). 
Pakartokite apmokėjimą bonusais arba apmokėkite grynaisiais.</value>
  </data>
  <data name="ChooseWalletForReplenishment">
    <value>Pasirinkite krepšelį papildymui</value>
  </data>
  <data name="WalletBalancesPopupTitle">
    <value>Balansas</value>
  </data>
  <data name="PrintStatementButton">
    <value>Išrašo spausdinimas</value>
  </data>
  <data name="WalletBalanceLabel">
    <value>Balansas:</value>
  </data>
  <data name="WalletNameLabel">
    <value>Krepšelis:</value>
  </data>
  <data name="UserHasNoWallets">
    <value>Svečias neturi piniginių papildymui</value>
  </data>
  <data name="ShowWalletsBalances">
    <value>Balanso užklausa</value>
  </data>
  <data name="UserBalanceZero">
    <value>Sąskaitos balanso nepakanka apmokėti {0}</value>
  </data>
  <data name="UnknownIikonetPaymentCode">
    <value>Klaida apmokant užsakymą per Platius. 
Nežinomas apmokėjimo tipas. 
Patikrinkite apmokėjimų tipų nustatymus.</value>
  </data>
  <data name="UserSearchTypeCard">
    <value>Kortelė</value>
  </data>
  <data name="UserSearchTypeCardHint">
    <value>Įveskite kortelės numerį</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpad">
    <value>Mokėjimo kodas (įvedimas)</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpadHint">
    <value>Įveskite mokėjimo kodą</value>
  </data>
  <data name="UserSearchTypePhoneNumber">
    <value>Telefono numeris</value>
  </data>
  <data name="UserSearchTypePhoneNumberHint">
    <value>Įveskite telefono numerį</value>
  </data>
  <data name="PaymentIsDisabled">
    <value>Apmokėjimas šiuo mokėjimo tipu draudžiamas</value>
  </data>
  <data name="ChoosePaymentTypeForOperation">
    <value>Pasirinkite mokėjimo būdą:</value>
  </data>
  <data name="WizardFreeProductsOfferHint">
    <value>Pasiūlykite svečiui dovanas</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsAppliedHint">
    <value>Pritaikytos Platius akcijos</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderTitle">
    <value>Platius akcijos pavadinimas</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderSum">
    <value>Nuolaida</value>
  </data>
  <data name="WizardOrderSumToPay">
    <value>Apmokėjimui:</value>
  </data>
  <data name="WizardTotalDiscount">
    <value>Iš viso pagal akcijas:</value>
  </data>
  <data name="WizardOrderSumAfterDiscounts">
    <value>Iš viso mokėti, atsižvelgiant į akcijos:</value>
  </data>
  <data name="WizardMaxPaymentSumFormat">
    <value>Galima apmokėti iki {0}</value>
    <comment>{0} - сумма оплаты с валютой</comment>
  </data>
  <data name="UnableToRegisterCustomerInIikoNetFormat">
    <value>Klaida registruojant svečią į Platius. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardAuthorizationCodeIsEmptyError">
    <value>Įveskite svečio autorizacijos kodą.</value>
  </data>
  <data name="WizardClientAuthorizationFailedFormat">
    <value>Nepavyko autorizuoti svečią. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardMaximumPaymentSumAssertFailedFormat">
    <value>Nepavyko patvirtinti svečio apmokėjimo. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardCanNotEditPaymentSumToZero">
    <value>Negalima nustatyti nulinę apmokėjimo sumą redaguojant mokėjimą. Norint panaikinti apmokėjimą, naudokite mygtuką "Panaikinti".</value>
  </data>
  <data name="WizardUserRegistrationInProgress">
    <value>Svečio registravimas...</value>
  </data>
  <data name="WizardKeywordActivationInProgress">
    <value>Akcijų taikymas...</value>
  </data>
  <data name="WizardAssertMaxPaymentSumInProgress">
    <value>Patvirtinkite mokėjimo sumą...</value>
  </data>
  <data name="BarcodeOperationsBanned">
    <value>Operacijos, su mokestiniu kodu, yra tam tikram laikui blokuotos!</value>
  </data>
  <data name="NotSupporetedFrontVersion">
    <value>Funkcija nepalaikoma šioje iikoFront versijoje!</value>
  </data>
  <data name="OperatorNotAuthorized">
    <value>Operatorius neautorizuotas</value>
  </data>
  <data name="PromocodesInternetError">
    <value>Plazius: Patikrinkite prijungimą prie Interneto ir kreipkitės į serviso tarnybą.</value>
  </data>
  <data name="NotificationChequeGuestsCountFormat">
    <value>Svečių {0}</value>
    <comment>{0} - количество гостей в заказе</comment>
  </data>
  <data name="NotificationChequeBonusSum">
    <value>Apmokėta balais:</value>
  </data>
  <data name="NotificationChequeGuestIdentity">
    <value>Svečias: {0}</value>
    <comment>{0} - номер карты гостя</comment>
  </data>
  <data name="NotificationChequeGuestIdentityPhone">
    <value>Svečias: tel. {0}</value>
    <comment>{0} - телефон гостя</comment>
  </data>
  <data name="NotificationChequeMobileSum">
    <value>Mobilus apmokėjimas:</value>
  </data>
  <data name="NotificationChequeOrderBillTimeFormat">
    <value>Spausdinimas: {0}</value>
    <comment>{0} - время пречека заказа</comment>
  </data>
  <data name="NotificationChequeOrderSum">
    <value>Iš viso pagal užsakymą:</value>
  </data>
  <data name="NotificationChequeSumToPay">
    <value>Iš viso mokėti:</value>
  </data>
</root>